features:
- name: output
  files:
  - '*'
  - '!output-setcustomvalidity.html'
  - '!output-validity.html'
- name: constraint-validation
  files:
  - output-setcustomvalidity.html
  - output-validity.html
